[IntelliJ project configuration] migration to Java 11: use JDK 1.8 for modules which...